#mobilepage .tx-nezzoagenda {
	font-family: Arial;
}

/**
* Styles for the search bar
*/
#mobilepage .tx-nezzoagenda #searchBar {
	padding: 20px 19px 20px 16px;
}

#mobilepage .tx-nezzoagenda #searchBar #searchField input[type="text"] {
	width: 236px;
}

#mobilepage .dd {
	height: 28px;
}
#mobilepage .dd .arrow {
	width: 27px;
	height: 28px;
	background: url(../Icons/dropdownArrow.png) no-repeat;
	background-size: 27px 28px;
	margin: -13px 0 0 0;
}

#mobilepage .borderRadius {
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#mobilepage .tx-nezzoagenda #searchBar #searchCategories select,
#mobilepage .tx-nezzoagenda #searchBar #searchAdditionalCategories select,
#mobilepage .tx-nezzoagenda #searchBar #searchMonths select,
#mobilepage .tx-nezzoagenda #searchBar #sortFieldsMobile select {
	width: 265px;
	height: 26px;
}

#mobilepage .tx-nezzoagenda #searchBar #searchAdditionalCategories,
#mobilepage .tx-nezzoagenda #searchBar #searchCategories,
#mobilepage .tx-nezzoagenda #searchBar #searchMonths,
#mobilepage .tx-nezzoagenda #searchBar #sortFieldsMobile,
#mobilepage .tx-nezzoagenda #searchBar #clearFilters {
	margin: 10px 0 10px 0;;
}

#mobilepage .tx-nezzoagenda #searchBar #mobileSearchButton {
	cursor: pointer;
}

/**
* Button for the search form
*/
#mobilepage .tx-nezzoagenda #searchBar #mobileSearchButton {
	-moz-box-shadow: inset 0px 1px 0px 0px #a3a3a3;
	-webkit-box-shadow: inset 0px 1px 0px 0px #a3a3a3;
	box-shadow: inset 0px 1px 0px 0px #a3a3a3;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #999999), color-stop(1, #ffffff) );
	background: -moz-linear-gradient( center top, #999999 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#ffffff');
	background-color: #999999;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #9c9c9c;
	display: inline-block;
	color: #474747;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	padding: 0 24px 0 24px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
}

#mobilepage .tx-nezzoagenda #searchBar #mobileSearchButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #999999) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #999999 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#999999');
	background-color:#ffffff;
}

#mobilepage .tx-nezzoagenda #searchBar #mobileSearchButton:active {
	position:relative;
	top:1px;
}

#mobilepage .tx-nezzoagenda #tx_nezzoagenda_list a {
	text-decoration: none;
}

#mobilepage .tx-nezzoagenda .eventItem .dateClosed {
	background-size: 100% 100%;
	left: 4px;
}

#mobilepage .tx-nezzoagenda .eventItem .titleRow .titleText {
	font-size: 100%;
}


/**
* Styles for the mobile details
*/
#mobilepage .tx-nezzoagenda #details {
	position: relative;
}

#mobilepage .tx-nezzoagenda .eventItem .eventHeader {
	clear: both;
	overflow: hidden;
	padding: 0 0 0 66px;
	color: #666666;
	font-size: 90%;
	background-color: #F2F2F2;
}

#mobilepage .tx-nezzoagenda .eventItem .eventHeader .titleText {
	color: #333333;
	font-size: 110%;
	font-weight: bold;
}

#mobilepage .tx-nezzoagenda .eventItem .titleRow .titleInformation {
	float: left;
	margin: 10px 0 14px 0;
}

#mobilepage .tx-nezzoagenda .spacerChar {
	margin: 0 0 0 3px;
}

#mobilepage .tx-nezzoagenda .label {
	font-weight: bold;
	margin: 0 0 5px 0;
}

#mobilepage .tx-nezzoagenda .listThumbnailMonthName::first-child {
	margin: 0;
}

#mobilepage .tx-nezzoagenda .eventItem {
	position: relative;
	border: 1px solid #AEAEAE;
	background-color: transparent;
}

#mobilepage .tx-nezzoagenda #details .eventItem {
	margin: 20px 0 0 0;
}

#mobilepage .tx-nezzoagenda .eventItem .dateOpen {
	background-image: url('../Icons/bgDateGraphicOpen.png');
}

#mobilepage .tx-nezzoagenda .eventItem .dateOpenUntil {
	background-image: url('../Icons/bgDateGraphicOpenUntil.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 59px;
	height: 197px;
}

#mobilepage .tx-nezzoagenda .eventItem .dateOpen {
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 59px;
	height: 120px;
}

#mobilepage .tx-nezzoagenda .eventItem .dateOpen,
#mobilepage .tx-nezzoagenda .eventItem .dateOpenUntil{
	position: absolute;
	left: 4px;
	top: -12px;
	display: block;
}

#mobilepage .tx-nezzoagenda .eventItem .dateDayText,
#mobilepage .tx-nezzoagenda .eventItem .dateDayNumber,
#mobilepage .tx-nezzoagenda .eventItem .dateMonthText,
#mobilepage .tx-nezzoagenda .eventItem .dateDayNumberUntil,
#mobilepage .tx-nezzoagenda .eventItem .dateMonthTextUntil {
	font-weight: bold;
	width: 52px;
	text-align: center;
}

#mobilepage .tx-nezzoagenda .eventItem .dateDayText {
	margin: 3px 0 0 5px;
	font-size: 12px;
	color: #FFFFFF;
}

#mobilepage .tx-nezzoagenda .eventItem .dateDayNumber,
#mobilepage .tx-nezzoagenda .eventItem .dateDayNumberUntil {
	margin: 2px 0 0 5px;
	font-size: 38px;
	color: #A9A9A9;
	line-height: 38px;
}

#mobilepage .tx-nezzoagenda .eventItem .dateDayNumberUntil {
	margin: 12px 0 0 5px;
}

#mobilepage .tx-nezzoagenda .eventItem .dateMonthText,
#mobilepage .tx-nezzoagenda .eventItem .dateMonthTextUntil {
	margin: 0 0 0 5px;
	font-size: 16px;
	color: #444444;
	line-height: 16px;
}

#mobilepage .tx-nezzoagenda .eventItem .moreIcon,
#mobilepage .tx-nezzoagenda .eventItem .untilIcon {
	margin: 8px 0 0 25px;
}

#mobilepage .tx-nezzoagenda .eventItem .moreIcon img,
#mobilepage .tx-nezzoagenda .eventItem .untilIcon img {
	width: 13px;
	height: 3px;
}

#mobilepage .tx-nezzoagenda .eventItem .moreIconPre,
#mobilepage .tx-nezzoagenda .eventItem .untilIconPre {
	margin: 18px 0 0 25px;
}

#mobilepage .tx-nezzoagenda .eventItem .moreIconPre img,
#mobilepage .tx-nezzoagenda .eventItem .untilIconPre img {
	width: 13px;
	height: 3px;
}

#mobilepage .tx-nezzoagenda .eventItem .eventDetails {
	background-color: #FFFFFF;
	padding: 0 5px 0 66px;
	display: block;
}

.tx-nezzoagenda #tx_nezzoagenda_list .eventItem .detailsRow,
.tx-nezzoagenda #details .eventItem .detailsRow {
	padding: 13px 0 13px 0;
}

#mobilepage .tx-nezzoagenda .eventItem .detailsRow .detailInformationRow .detailsLabel {
	width: auto;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow {
	height: 28px;
	background-color: #ADADAD;
	margin: 10px 0 0 0;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow .actionLinks {
	float: none;
	width: 100%;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow .actionLinks .registrationLink {
	float: left;
	display: inline-block;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow .actionsRightSide {
	float: right;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow .registrationLink,
#mobilepage .tx-nezzoagenda .eventItem .actionRow .downloadIcalLink,
#mobilepage .tx-nezzoagenda .eventItem .actionRow .facebookLink,
#mobilepage .tx-nezzoagenda .eventItem .actionRow .printLink {
	display: inline-block;
	float: left;
	margin: 5px 18px 0 0;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow .registrationLink {
	margin: 5px 18px 0 66px;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow .registrationLink {
	height: 18px;
	font-size: 90%;
	font-weight: bold;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow .registrationLink a {
	color: #FFFFFF;
}

#mobilepage .tx-nezzoagenda .eventItem .actionRow .facebookLink {
	margin-right: 11px;
}

@media all and (orientation: portrait) {
	#mobilepage .tx-nezzoagenda .eventItem .eventImage img {
		max-width: 100%;
		height: auto;
	}
}

@media all and (orientation: landscape) {
	#mobilepage .tx-nezzoagenda .eventItem .eventImage img {
		max-width: 100%;
		height: auto;
	}
}

#mobilepage .tx-nezzoagenda .backLink {
	overflow: hidden;
	clear: both;
	margin: 20px 0 0 0;
}

#mobilepage .tx-nezzoagenda .backLink a {
	text-decoration: none;
	display: inline-block;
	width: 100%;
	height: 39px;
}

#mobilepage .tx-nezzoagenda .backLink .backLinkLeft,
#mobilepage .tx-nezzoagenda .backLink .backLinkMiddle,
#mobilepage .tx-nezzoagenda .backLink .backLinkRight {
	height: 39px;
	background-position: left top;
	background-size: 100% 100%;
	display: inline-block;
	background-repeat: no-repeat;
	float: left;
}

#mobilepage .tx-nezzoagenda .backLink .backLinkLeft {
	width: 5%;
	background-image: url('../Icons/mobileDetailsBackLeft.png');
}

#mobilepage .tx-nezzoagenda .backLink .backLinkMiddle {
	background-color: #4C4C4C;
	color: #FFFFFF;
	width: 90%;
	text-align: center;
	padding: 9px 0 0 0;
	height: 30px;
}

#mobilepage .tx-nezzoagenda .backLink .backLinkRight {
	width: 5%;
	background-image: url('../Icons/mobileDetailsBackRight.png');
}

#mobilepage .tx-nezzoagenda .backLink .backLinkLeftPre,
#mobilepage .tx-nezzoagenda .backLink .backLinkMiddlePre,
#mobilepage .tx-nezzoagenda .backLink .backLinkRightPre {
	height: 39px;
	background-position: left top;
	background-size: 100% 100%;
	display: inline-block;
	background-repeat: no-repeat;
	float: left;
}

#mobilepage .tx-nezzoagenda .backLink .backLinkLeftPre {
	width: 5%;
	background-image: url('../Icons/mobileDetailsBackLeft.png');
}

#mobilepage .tx-nezzoagenda .backLink .backLinkMiddlePre {
	background-image: url('../Icons/mobileDetailsBackMiddle.png');
	background-repeat: repeat-x;
	color: #FFFFFF;
	width: 90%;
	text-align: center;
	padding: 9px 0 0 0;
}

#mobilepage .tx-nezzoagenda .backLink .backLinkRightPre {
	width: 5%;
	background-image: url('../Icons/mobileDetailsBackRight.png');
}


/**
* Styles for the mobile registration form
*/
#mobilepage .tx-nezzoagenda #registration #registrationForm .fieldLabel,
#mobilepage .tx-nezzoagenda #registration #registrationEventData .eventLabel {
	margin: 0;
	width: 100%;
	min-height: auto;
}

#mobilepage .tx-nezzoagenda #registration #registrationEventData .eventText,
#mobilepage .tx-nezzoagenda #registration #registrationForm .field {
	min-height: auto;
	margin: 0 0 5px 0;
}

#mobilepage .tx-nezzoagenda #registration #registrationForm .field input.captcha {
	margin: 0;
}